:root {
    --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --animation-duration: 1s;
}

@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.75);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomReverseIn {
    0% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: perspective(90vw) rotateY(67.50deg);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

[data-animation] {
    opacity: 0;
    animation-timing-function: var(--animation-timing-function);
    animation-fill-mode: both;
    animation-duration: var(--animation-duration);
    will-change: transform, opacity;
}

.animations-disabled {

    &,
    [data-animation] {
        animation: none !important;
        opacity: 1 !important;
    }
}

.slideInUp {
    animation-name: slideInUp;
}

.slideInDown {
    animation-name: slideInDown;
}

.slideInLeft {
    animation-name: slideInleft;
}

.slideInRight {
    animation-name: slideInRight;
}

.fadeIn {
    animation-name: fadeIn;
}

.zoomIn {
    animation-name: zoomIn;
}

.zoomReverseIn {
    animation-name: zoomReverseIn;
}

.flipInY {
    animation-name: flipInY;
}

.flipOutY {
    animation-name: flipInY;
    animation-direction: reverse;
}

body {
    background: #141311;
  font-display: swap;
}

.menuBtn {
    border: 1px solid #fff;
    position: absolute;
    right: 0;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menuBtn:hover {
    border: 1px solid #fff;
}

.menu {
    position: relative;
    top: 50px;
    z-index: 1;
    margin: 0 auto;
}

.logo {
    position: absolute;
    left: 0;
    width: 175px;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    border: 1px solid white;
}

.btn:focus-visible {
    border: 1px solid white;
}

.menuBtn>img {
    width: 25px;
}

#offcanvasNavbar {
    width: 50%;
    background-color: #000000bf;
}

.offcanvas-body {
    text-align: center;
    font-size: 2.5vw;
    font-family: "the-seasons", sans-serif;
    display: flex;
    align-items: center;
}

.nav-link {
    color: #faf2e9;
}

.nav-link:hover {
    color: #faf2e9;
}

.btn-close {
    opacity: 1;
}

.main {
    height: unset;
}

.main>img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.mainContent {
    position: absolute;
    bottom: 100px;
    display: flex;
    flex-direction: row;
    color: #faf2e9;
    justify-content: space-between;
    margin: 0 auto;
    left: 0;
    right: 0;
    align-items: flex-start;
}

.mainHead {
    font-size: 2vw;
    font-family: "the-seasons", sans-serif;
}

.mainDetail {
    margin-top: 20px;
    font-size: 1.6vw;
    font-weight: 100;
    line-height: 1.39285466em;
    font-family: "tt-commons-pro", sans-serif;
    letter-spacing: 0.015em;
    color: #faf2e9;
}

.scrollDown {
    display: flex;
    border: 1px solid #faf2e9;
    border-radius: 30%;
    height: 70px;
    align-items: center;
    width: 70px;
    flex-direction: column;
    justify-content: center;
    position: relative;
    right: 20px;
}

.sliderTagLine {
    position: absolute;
    bottom: 70px;
    font-family: "the-seasons", sans-serif;
    font-weight: 500;
    width: 96px;
    right: -10px;
}

.bi-arrow-down {
    font-size: 30px;
    line-height: 0.6;
    position: relative;
}

.bi-arrow-down::before {
    vertical-align: -0.125em;
}

.footerRowRight {
    font-size: 0.8vw;
    font-family: "the-seasons", sans-serif;
    padding-left: 5px;
    font-weight: 300;
    line-height: 1.4;
}

.footerRowLeft {
    font-size: 0.8vw;
    letter-spacing: 2px;
    font-weight: 400;
    line-height: 1;
}

.footerDiv>span {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
}

.footerDiv {
    color: white;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    flex-basis: 900px;
}

@media (min-width: 576px) {

    .mainContent,
    .menu {
        max-width: 540px;
    }
}

@media (min-width: 768px) {

    .mainContent,
    .menu {
        max-width: 720px;
    }
}

@media (min-width: 992px) {

    .mainContent,
    .menu {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {

    .mainContent,
    .menu {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {

    .mainContent,
    .menu {
        max-width: 1320px;
    }
}

.aboutDiv {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.aboutTitle {
    color: #faf2e9;
    font-family: "the-seasons", sans-serif;
    font-size: 4vw;
    font-weight: 300;
    flex-basis: 15vw;
    line-height: 1;
    display: flex;
    flex-direction: column;
}

.aboutContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.aboutContent>img {
    width: 100%;
    border-radius: 30px;
}

.aboutText {
    color: white;
    display: flex;
    margin-top: 50px;
}

.aboutText>p {
    font-family: "tt-commons-pro", sans-serif;
    font-size: 1.1vw;
    margin: 0;
    line-height: 1.39285466em;
    font-weight: 100;
    color: #faf2e9;
    letter-spacing: 0.015em;
    width: 100%;
}

.aboutText>p:nth-of-type(1) {
    margin-right: 55px;
}

.kitchenDiv {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0px auto;
}

.kitchenImage {
    text-align: center;
    margin-right: 50px;
}

.millworkMask {
    overflow: hidden;
    width: 880px;
    height: 780px;
}

.kitchenText {
    color: white;
    width: 22vw;
}

@font-face {
    font-family: bdscript;
    src: url(../font/bdscript.otf);
}

.kitchenText>h2 {
    font-family: bdscript;
    font-size: 5vw;
    color: #faf2e9;
}

.kitchenText>h1 {
    font-size: 3.5vw;
    margin-top: -30px;
    font-family: 'Belleza', sans-serif;
    margin-bottom: 0;
    color: #faf2e9;
}

.kitchenText>h3 {
    font-size: 1.4vw;
    font-family: "the-seasons", sans-serif;
    margin: 40px 0;
    color: #faf2e9;
}

.kitchenText>p {
    font-size: 1.2vw;
    font-weight: 100;
    line-height: 1.39285466em;
    font-family: "tt-commons-pro", sans-serif;
    letter-spacing: 0.015em;
    color: #faf2e9;
}

.bathroomGallery {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}

.bathroomGalleryMask1 {
    overflow: hidden;
    border-radius: 30px;
    width: 430px;
    height: 650px;
}

.kitchenRight {
    display: flex;
    flex-direction: column;
    width: 810px;
    justify-content: space-between;
}

.kitchenSide {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bathroomGalleryMask2 {
    overflow: hidden;
    width: 470px;
    height: 315px;
    border-radius: 30px;
}

.bathroomGalleryMask3 {
    overflow: hidden;
    width: 315px;
    height: 315px;
    border-radius: 30px;
}

.kitchenTagline {
    color: white;
    margin: 0 auto;
    font-family: "the-seasons", sans-serif;
    font-size: 2.8vw;
    font-weight: 300;
    margin-top: 150px;
    line-height: 1.29375081em;
}

.kitchenList {
    color: white;
    margin: 0 auto;
    display: flex;
    font-family: "the-seasons", sans-serif;
    font-weight: 300;
    font-size: 1.5vw;
}

.kitchenList>ul {
    margin-right: 50px;
    margin-top: 80px;
    margin-bottom: 0;
}

.logoAlt {
    margin: 90px auto;
}

.logoAlt>img {
    width: 50px;
}

.bathroomRight {
    display: flex;
    flex-direction: row;
    width: 810px;
    justify-content: space-between;
}

.bathroomSide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.millworkGallery {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0px auto;
}

.millworkGalleryMask1 {
    overflow: hidden;
    width: 450px;
    height: 450px;
    border-radius: 30px;
}

.millworkGalleryMask2 {
    overflow: hidden;
    width: 790px;
    height: 450px;
    border-radius: 30px;
}

.livingGallery {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}

.livingGalleryMask1 {
    overflow: hidden;
    width: 770px;
    height: 650px;
    border-radius: 30px;
}

.livingRight {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.livingGalleryMask2 {
    overflow: hidden;
    width: 470px;
    height: 315px;
    border-radius: 30px;
}

.millworkGallery {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
}

.siteTagLine {
    color: white;
    margin: 170px auto;
    font-family: "the-seasons", sans-serif;
    font-size: 2.5vw;
    font-weight: 300;
    width: 100%;
}

.margintop60 {
    margin-top: 60px;
}

.marginbottom60 {
    margin-bottom: 60px;
}

.kitchenText>p:nth-of-type(1) {
    margin-bottom: 30px;
}

.kitchenList li {
    line-height: 1.1999985em;
    font-size: 1.4vw;
}

.detailMargin {
    margin-top: 200px;
}

.contactTop {
    display: flex;
    flex-direction: row;
    color: white;
    justify-content: space-between;
    margin: 200px auto 0;
}

.contactImage {
    width: 45vw;
    height: 15vw;
    overflow: hidden;
}

.typing-contact {
    position: relative;
    overflow: hidden;
    font-family: "the-seasons", sans-serif;
    font-size: 3vw;
    width: 212px;
}

.fadingEffect {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: #141311;
    width: 100%;
    animation: showHide 1.5s ease-in alternate forwards;
}

@keyframes showHide {
    0% {
        width: 100%
    }

    40% {
        width: 0%
    }

    60% {
        width: 0%;
    }

    100% {
        width: 0%;
    }
}

.contactBot {
    display: flex;
    flex-direction: row;
    color: white;
    justify-content: space-between;
    margin: 0px auto 100px;
}

.contactBotLeft {
    display: flex;
    flex-direction: column;
    flex-basis: 45vw;
}

.contactBotRight {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contactRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-top: 1px solid white;
    padding-top: 10px;
    margin-top: 30px;
}

.contactRowLeft {
    font-size: 1vw;
    letter-spacing: 2px;
}

.contactRowRight {
    font-size: 1.2vw;
    font-family: "the-seasons", sans-serif;
    padding-right: 30px;
    font-weight: 300;
}

.city {
    display: flex;
    flex-direction: column;
    text-align: right;
    font-size: 1vw;
}

.city>span {
    margin-bottom: 20px;
}

.city>span:nth-of-type(1) {
    letter-spacing: 4px;
    font-family: 'Arimo', sans-serif;
    font-size: 20px;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    width: fit-content !important;
}

.swiper {
    width: 1360px;
    margin: 0;
}

.fancybox>img {
    width: -webkit-fill-available;
    height: 100%;
    object-fit: cover;
}

.millworkMask>img {
    width: -webkit-fill-available;
    height: 100%;
    object-fit: cover;
}

.navMenu {
    height: 120px;
    position: fixed;
    top: 0;
    z-index: 1;
    left: 0;
    background: transparent;
    transition: all 0.5s;
}

.aboutTitle>a {
    background-color: black;
    font-size: 1vw;
    text-align: center;
    color: #faf2e9;
    text-decoration: none;
    padding: 10px 0;
    border-radius: 10px;
    width: 210px;
    font-family: "tt-commons-pro", sans-serif;
    font-weight: 100;
    margin-top: 10px;
}

.blogTitle {
    font-size: 2vw;
    font-family: "the-seasons", sans-serif;
    margin: 10px 0 0;
    color: #faf2e9;
    width: 100%;
}

.socialIcon {
    position: absolute;
    right: 15px;
    color: white;
    font-size: 15px;
    transition: all 0.3s;
}

.socialIg {
    top: 45px;
}

.socialFb {
    top: 75px;
}

.socialIn {
    top: 105px;
}

.footerCol {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-top: 1px solid #ffffff70;
    padding: 10px 0 20px;
}

.footerSocial {
    display: flex;
    justify-content: space-between;
    flex-basis: 100px;
    align-items: center;
}

.footerSocial>a>i {
    color: white;
    font-size: 15px;
}
.formdiv{
    display: block;
    position: absolute;
    right: 60px;
    background-color: transparent;
    color: rgb(243, 231, 227);
    border: 1px solid rgb(243, 231, 227);
    border-radius: 30px;
    padding: 5px 10px;
    font-weight: bold;
    cursor: pointer;
    letter-spacing: 1px;
    z-index: 999;
    transition: all 0.6s;
    font-size: 14px;
}
.formdivmobile{
    display: none;
}